### Method

# Pango.Matrix.transform_point

#### Declaration [src]

    void
    pango_matrix_transform_point (
      const PangoMatrix* matrix,
      double* x,
      double* y
    )

#### Description [src]

Transforms the point (`x`, `y`) by `matrix`.

#### Parameters

`x` | `double*`
| in/out X position
| Direction: in-out
| Ownership of the data is transferred to the callee
`y` | `double*`
| in/out Y position
| Direction: in-out
| Ownership of the data is transferred to the callee